.contenitor {
	margin: 0 auto;
}
body {
	background-color: #FFFFFF;
	background-position: top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
	background-image: url(../grafica_index/background.jpg);
	background-repeat: repeat-x;
}
td img {
	/*display: block;*/
}
a:link, a:visited, a:active {
	color: #911402;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a:hover {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.testo, .testo a:link, .testo a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
}
.testo_piccolo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
}
.testo_piccolo_nero {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
}
.titolo_pagina {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
	font-weight: normal;
}
.menu_testo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000000;
	font-weight: bold;
}
.indirizzo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #A67D47;
}
.ctab { margin:0 auto;}
.c { text-align: center }
.r { text-align: right }
.l { text-align: left }
.vtop { vertical-align: top }
.vbottom { vertical-align: bottom }
img.absmiddle { vertical-align: middle }
a img {
	border: none;
}
.frase {
	color: #9F0028;
	font-family: tahoma, arial, verdana, sans-serif;
	font-size: 11px;
}
.index_sfondo_esterno_sx {
	background-image: url(../grafica_index/barre_laterali_sfondo.jpg);
	background-repeat: repeat;
}
.index_footer {
	background-color: #3B9CCE;
}
.sfondo_titolo {
	background-image: url(../grafica_pagine/titolo.jpg);
}
.testo_grassetto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FE7000;
}
.sfondo_bianco {
	background-color: #FFFFFF;
}
.testo_blu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999999;
	font-weight: bold;
}
.sfondo_arancio {
	background-color: #E6E7C9;
}.testo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.bordo_tabella {
	border: 2px solid #FFFFFF;
}
.bordo_tabellaBig {
	border: 3px solid #FFFFFF;
}
.sfondo_menuIndex {
	background-image: url(../grafica_index/sfondo_menu_index.jpg);
}
.naviga a:link, .naviga a:visited, .naviga a:active {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.naviga a:hover {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.indirizzo a:link, .indirizzo a:visited, .indirizzo a:active {
	color: #A67D47;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal
}
.indirizzo a:hover {
	text-decoration: none;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal
}
.sfondo_lato_dx {
	background-image: url(../grafica/dx_miniature.gif);
	background-repeat: repeat-y;
}
.sfondo_lato_sx {
	background-image: url(../grafica/sx_testo.gif);
	background-repeat: repeat-y;
}
.sfondo_bandiere {
	background-image: url(../grafica_index/sfondo_bandiere.png);
	background-repeat: repeat-x;
}.testo_bianco {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}
.sfondo_foto {
	background-image: url(../grafica_index/slide.jpg);
}
.sfondo_logo {
	background-image: url(../grafica/sfondo_logo.gif);
}
.sfondo_pulsanti_base {

	background-image: url(../grafica/sfondo_pulsanti_base.jpg);
}
.sfondo_menu {
	background-image: url(../grafica_index/sotto_menu.png);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #FFFFFF;
}
.sfondo_bianco {



	background-color: #FFFFFF;
}
.sfondo_intestazione {

	background-image: url(../grafica_index/sfondo_nome_hotel.gif);
}
.sfondo_nero {



	background-color: #DBD6C0;
}
.sfondo_email {

	background-image: url(../grafica_index/sfondo_email.jpg);
	background-repeat: repeat-y;
}
.sfondo_logopagine {

	background-image: url(../grafica_index/logo_pagine.gif);
}
.sfondo_miniature {
	background-image: url(../grafica_index/sfondo_miniature.png);
	background-repeat: repeat-y;
}
.sfondo_slide {


	background-image: url(../grafica/slide.jpg);
}
.testo_spazio {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4B4B4B;
}
.sfondo_slide_dx {
	background-image: url(../grafica/dx_slide.gif);
	background-position: top;
}
.sfondo_slide_sx {
	background-image: url(../grafica/sx_slide.gif);
	background-position: top;
}
.sfondo_menu_sup {

	background-image: url(../grafica/sfondo_pulsanti.png);
}
.sfondo_indirizzo {
	background-image: url(../grafica_index/sotto_indirizzo.png);
}
.sfondo_testo {
	background-image: url(../grafica_index/sfondo_testo.png);
	background-repeat: repeat-y;
}
.sfondo_index_sup {
	background: url(../grafica_index/ambiente_r2_c2.png) no-repeat;
}
.sfondo_pagine_sup {
	background: url(../grafica_index/2.png) no-repeat;
}

.testoNero {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC9900;
}
.sfondo_beige {
	background-color: #A67D47;
}
.infoblock {border:dotted 1px #E6DB55;background:#FFFBCC;font-size: 14px;color:#656563;line-height:18px;padding:5px 15px;MARGIN:15px 0}

.offerte {
	color: #000 !important;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.red {color:#911402}